## jeromq 0.3.5

=== debian/changelog ===
jeromq (0.3.5-1) unstable; urgency=medium

  * Initial release (Closes: #802279)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Oct 2015 09:37:49 +0200
