=== debian/control ===
Source: jeromq
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven-bundle-plugin-java, junit4 
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jeromq.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jeromq.git
Homepage: https://github.com/zeromq/jeromq

Package: libjeromq-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java implementation of the ZeroMQ messaging library
 JeroMQ is pure Java implementation of the ZeroMQ messaging library (libmzq).
 Compared to jzmq (libzmq-java) this implementation doesn't rely on a native
 library.
 .
 JeroMQ support ZMTP/2.0, the tcp:// and inproc:// protocols. ipc:// protocol
 works only between jeromq. The API is compatible with jzmq.
