## jeromq 0.3.6

=== debian/changelog ===
jeromq (0.3.6-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Drop redundant debian/README.source

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2025 11:56:13 +0100

jeromq (0.3.6-1) unstable; urgency=medium

  * New upstream release
    - The license changed to MPL-2.0
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 29 Oct 2016 16:17:17 +0200
