=== debian/control ===
Source: jeromq
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               maven-debian-helper
Build-Depends-Indep: libmaven-bundle-plugin-java,
                     junit4
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/jeromq
Vcs-Git: https://salsa.debian.org/java-team/jeromq.git
Homepage: https://github.com/zeromq/jeromq

Package: libjeromq-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java implementation of the ZeroMQ messaging library
 JeroMQ is pure Java implementation of the ZeroMQ messaging library (libmzq).
 Compared to jzmq (libzmq-java) this implementation doesn't rely on a native
 library.
 .
 JeroMQ support ZMTP/2.0, the tcp:// and inproc:// protocols. ipc:// protocol
 works only between jeromq. The API is compatible with jzmq.
