## jeromq 0.6.0

=== debian/changelog ===
jeromq (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.0 (Closes: #1094799)
  * Marking the binary package as Multi-Arch: foreign
  * Updating build-dependencies
  * Filling in the classpath of the jar and the Dependencies with javahelper
  * Updating Maven rules

 -- Pierre Gruet <pgt@debian.org>  Wed, 12 Feb 2025 22:24:27 +0100
