=== debian/control ===
--- 
+++ 
@@ -4,8 +4,11 @@
 Section: java
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               javahelper,
                maven-debian-helper
-Build-Depends-Indep: libmaven-bundle-plugin-java,
+Build-Depends-Indep: default-jdk-headless,
+                     libmaven-bundle-plugin-java,
+                     libjnacl-java,
                      junit4
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/java-team/jeromq
@@ -14,8 +17,9 @@
 
 Package: libjeromq-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${maven:Depends}
+         ${java:Depends}
 Suggests: ${maven:OptionalDepends}
 Description: Java implementation of the ZeroMQ messaging library
  JeroMQ is pure Java implementation of the ZeroMQ messaging library (libmzq).
