=== debian/watch ===
version=4
https://github.com/zeromq/jeromq/tags .*/v([\d\.]+).tar.gz
